@import url(https://fonts.googleapis.com/css2?family=Poppins:ital,wght@0,100;0,200;0,300;0,400;0,500;0,600;0,700;0,800;0,900;1,100;1,200;1,300;1,400;1,500;1,600;1,700;1,800;1,900&display=swap);
@import url(https://fonts.googleapis.com/css2?family=Noto+Sans:ital,wght@0,100;0,200;0,300;0,400;0,500;0,600;0,700;0,800;0,900;1,100;1,200;1,300;1,400;1,500;1,600;1,700;1,800;1,900&display=swap);
.text-cust-primary {
  color: #dc143c;
}

.text-cust-secondary {
  color: #114fa3;
}

.bg-gradient-red {
  background: #ff416c;
  /* fallback for old browsers */
  /* Chrome 10-25, Safari 5.1-6 */
  background: linear-gradient(to right, #ff4b2b, #ff416c);
  /* W3C, IE 10+/ Edge, Firefox 16+, Chrome 26+, Opera 12+, Safari 7+ */
}

.bg-gradient-blue {
  background: rgb(73, 155, 234);
  background: -webkit-gradient(left top, right bottom, color-stop(0%, rgb(73, 155, 234)), color-stop(100%, rgb(32, 124, 229)));
  background: linear-gradient(135deg, rgb(73, 155, 234) 0%, rgb(32, 124, 229) 100%);
  filter: progid:DXImageTransform.Microsoft.gradient( startColorstr="#499bea", endColorstr="#207ce5", GradientType=1 );
}

.bg-gradient-green {
  background: #11998e;
  /* fallback for old browsers */
  /* Chrome 10-25, Safari 5.1-6 */
  background: linear-gradient(to right, #38ef7d, #11998e);
  /* W3C, IE 10+/ Edge, Firefox 16+, Chrome 26+, Opera 12+, Safari 7+ */
}

.bg-gradient-yellow {
  background: #ffe000;
  /* fallback for old browsers */
  /* Chrome 10-25, Safari 5.1-6 */
  background: linear-gradient(to right, #799f0c, #ffe000);
  /* W3C, IE 10+/ Edge, Firefox 16+, Chrome 26+, Opera 12+, Safari 7+ */
}

.bg-gradient-orange {
  background: rgb(241, 231, 103);
  background: -webkit-gradient(left top, right bottom, color-stop(0%, rgb(241, 231, 103)), color-stop(100%, rgb(254, 182, 69)));
  background: linear-gradient(135deg, rgb(241, 231, 103) 0%, rgb(254, 182, 69) 100%);
  filter: progid:DXImageTransform.Microsoft.gradient( startColorstr="#f1e767", endColorstr="#feb645", GradientType=1 );
}

.bg-gradient-ocean {
  background: #000428;
  /* fallback for old browsers */
  /* Chrome 10-25, Safari 5.1-6 */
  background: linear-gradient(to right, #004e92, #000428);
  /* W3C, IE 10+/ Edge, Firefox 16+, Chrome 26+, Opera 12+, Safari 7+ */
}

.bg-gradient-pink {
  background: rgb(255, 93, 177);
  background: -webkit-gradient(left top, right bottom, color-stop(0%, rgb(255, 93, 177)), color-stop(100%, rgb(239, 1, 124)));
  background: linear-gradient(135deg, rgb(255, 93, 177) 0%, rgb(239, 1, 124) 100%);
  filter: progid:DXImageTransform.Microsoft.gradient( startColorstr="#ff5db1", endColorstr="#ef017c", GradientType=1 );
}

.card-shadow {
  box-shadow: 0 0 11px 5px rgba(0, 0, 0, 0.068);
  border: none;
}

a .card-shadow {
  font-weight: 500;
}
a .card-shadow:hover {
  box-shadow: 0 0 11px 5px rgba(0, 0, 0, 0.2);
}

.ratio-1-1 {
  aspect-ratio: 1;
}

.my-nav a {
  text-decoration: none;
  color: black;
}
.my-nav .top-bar {
  background: linear-gradient(180deg, #ececec 0%, #ffffff 7.81%, #ffffff 69.79%, #ececec 100%);
  margin: auto;
}
.my-nav .top-bar .top-info {
  align-items: center;
  height: 40px;
}
.my-nav .top-bar .lang .language-list {
  list-style: none;
  display: flex;
  gap: 15px;
  align-items: center;
  margin: 0;
  padding: 0;
}
.my-nav .intro-bar {
  background: linear-gradient(180deg, #f0f0f0 0%, #ffffff 15.1%, #ffffff 83.33%, #f0f0f0 100%);
  box-shadow: 0px 0px 22px -1px rgba(0, 0, 0, 0.15);
}
.my-nav .intro-bar .intro-content {
  display: flex;
  justify-content: space-between;
  align-items: center;
  height: 150px;
}
.my-nav .intro-bar .left-side {
  display: flex;
  gap: 30px;
  align-items: center;
}
.my-nav .intro-bar .left-side .emblem img {
  width: 130px;
}
.my-nav .intro-bar .left-side .head-title .title {
  color: #dc143c;
  font-weight: 700;
  margin-bottom: 5px;
}
.my-nav .intro-bar .left-side .head-title .subtitle {
  color: #114fa3;
}
.my-nav .intro-bar .right-side img {
  width: 100px;
}
.my-nav .navbar {
  /* Rectangle 3 */
  background: #ffffff;
  box-shadow: 0px 6px 11px -5px rgba(0, 0, 0, 0.15);
}

.personnel .person-list .person .person-details .name {
  color: #dc143c;
  margin-bottom: 5px;
}
.personnel .person-list .person .person-details .position {
  color: #114fa3;
}
.personnel .person-list .person .person-details .contact {
  font-size: 0.8rem;
}

.about .card-desc {
  height: 100%;
  border: none;
}
.about .card-desc .carousel img {
  height: 100%;
  width: 100%;
  -o-object-fit: cover;
     object-fit: cover;
  aspect-ratio: 17/8;
}
.about .card-desc .carousel .carousel-inner .carousel-item {
  position: relative;
}
.about .card-desc .carousel .carousel-inner .carousel-item .carousel-caption {
  background: rgba(0, 0, 0, 0);
  background: -webkit-gradient(left top, left bottom, color-stop(0%, rgba(0, 0, 0, 0)), color-stop(1%, rgba(0, 0, 0, 0)), color-stop(80%, rgb(0, 0, 0)), color-stop(100%, rgb(0, 0, 0)));
  background: linear-gradient(to bottom, rgba(0, 0, 0, 0) 0%, rgba(0, 0, 0, 0) 1%, rgb(0, 0, 0) 80%, rgb(0, 0, 0) 100%);
  filter: progid:DXImageTransform.Microsoft.gradient( startColorstr="#000000", endColorstr="#000000", GradientType=0 );
  position: absolute;
  left: 0;
  right: 0;
  bottom: 0;
  text-align: left;
  padding-left: 30px;
}
.about .card-about {
  aspect-ratio: 1;
  border: none;
}
.about .card-about:hover {
  box-shadow: 0 0 22px 5px rgba(0, 0, 0, 0.199);
}
.about .card-about .card-body {
  display: flex;
  flex-direction: column;
  justify-content: center;
}
.about .card-about .card-body i {
  font-size: 4rem;
  margin-bottom: 10px;
}
.about .card-about .card-body .text-nepali {
  font-size: 2.5rem;
}

.notices .notice-list {
  font-weight: 500;
}
.notices .notice-list li {
  margin-bottom: 10px;
}

.parichaya .head {
  height: 750px;
  background-image: url("https://i.pinimg.com/originals/f4/5d/56/f45d56303612b3a80d8dff73270bdd17.jpg");
  background-size: cover;
  position: relative;
}
.parichaya .head .head-content {
  display: flex;
  flex-direction: column;
  align-items: center;
  height: 100%;
  padding-top: 50px;
  z-index: 5;
  position: relative;
}
.parichaya .head .head-content .add {
  background-color: rgba(220, 20, 60, 0.7);
  padding: 5px 15px;
  border-radius: 30px;
}
.parichaya .head .head-content .more-info {
  display: flex;
  gap: 50px;
  margin-top: 30px;
}
.parichaya .head .head-content .more-info .info-details {
  text-align: center;
}
.parichaya .head .head-content .more-info .info-details .info-title {
  font-size: 1rem;
  font-weight: 300;
  margin-bottom: 0;
}
.parichaya .head .head-content .more-info .info-details .info-value {
  font-size: 3rem;
}
.parichaya .head::after {
  content: "";
  position: absolute;
  z-index: 0;
  top: 0;
  left: 0;
  width: 100%;
  height: 100%;
  background-color: rgba(17, 79, 163, 0.7);
}
.parichaya #map {
  margin: auto;
  aspect-ratio: 4/2;
  width: 800px;
  max-width: 100%;
  margin-top: -250px;
  border-radius: 22px;
  box-shadow: 0 0 22px rgba(0, 0, 0, 0.2);
  z-index: 5;
}
.parichaya .leaflet-popup-content-wrapper {
  width: 100%;
}
.parichaya .section-title {
  border-bottom: 2px solid #114fa3;
}
.parichaya .population .card {
  border: none;
}
.parichaya .population .ward-data i {
  font-size: 3rem;
}
.parichaya .population .ward-data .pop-title {
  font-size: 1.5rem;
  font-weight: 700;
}

.wadapatra .wadapatra-card {
  transition: all 0.3s ease-in-out;
  border-top: 5px solid #114fa3;
}
.wadapatra .wadapatra-card h5 {
  line-height: 2rem;
}
.wadapatra .wadapatra-card:hover {
  border: 2px solid #114fa3;
}

.footer {
  margin-top: 50px;
  background: linear-gradient(180deg, #f0f0f0 0%, #ffffff 15.1%, #ffffff 83.33%, #f0f0f0 100%);
  box-shadow: 0px 0px 22px -1px rgba(0, 0, 0, 0.15);
}
.footer .info {
  display: flex;
  gap: 15px;
  align-items: center;
}
.footer .footer-logo img {
  width: 140px;
}
.footer .social-links {
  font-size: 1.5rem;
}
.footer .imp-links li {
  margin-bottom: 10px;
}

* {
  font-family: "Poppins", sans-serif;
}

.text-nepali {
  font-family: "Noto Sans", sans-serif;
  font-weight: 700;
}

a {
  color: inherit;
  text-decoration: none;
}

body {
  height: 100%;
  width: 100%;
}
@media (min-width: 1800px) {
  body .container,
body .container-lg,
body .container-md,
body .container-sm,
body .container-xl,
body .container-xxl {
    max-width: 1600px;
  }
}

@media (min-width: 992px) {
  .dropdown-menu .dropdown-toggle:after {
    border-top: 0.3em solid transparent;
    border-right: 0;
    border-bottom: 0.3em solid transparent;
    border-left: 0.3em solid;
  }

  .dropdown-menu .dropdown-menu {
    margin-left: 0;
    margin-right: 0;
  }

  .dropdown-menu li {
    position: relative;
  }

  .nav-item .submenu {
    display: none;
    position: absolute;
    left: 100%;
    top: -7px;
  }

  .nav-item .submenu-left {
    right: 100%;
    left: auto;
  }

  .dropdown-menu > li:hover {
    background-color: #f1f1f1;
  }

  .dropdown-menu > li:hover > .submenu {
    display: block;
  }
}
